Skip to main content
GET
/
connections
/
{id}
/
export
Export connection configuration
curl --request GET \
  --url https://api.getmembrane.com/connections/{id}/export \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "meta": {},
  "authOptionKey": "<string>",
  "key": "<string>",
  "integrationUuid": "<string>",
  "connectorUuid": "<string>",
  "externalAppUuid": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Query Parameters

includeSecrets
boolean
required

Response

200 - application/json
name
string
meta
object
authOptionKey
string
key
string | null
Required string length: 1 - 100
integrationUuid
string
connectorUuid
string
externalAppUuid
string